Bug 168746 - Cursor keys disabled during message composition
Cursor keys disabled during message composition
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: mozilla (Show other bugs)
4.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
https://bugzilla.mozilla.org/show_bug...
massRequestForReproduction
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-19 19:10 EDT by Matt Seitz
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-12 11:59:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 301917 None None None Never

  None (edit)
Description Matt Seitz 2005-09-19 19:10:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050910 CentOS/1.7.10-1.4.2.centos4

Description of problem:
Since upgrading to Mozilla 1.7.10, cursor keys occasionally stop working in the
mail composition window.

Cursor up, down, left, right, home, end are all inactive, changing window focus
to another application and back to Mozilla usually resolves the problem.

Version-Release number of selected component (if applicable):
mozilla-1.7.10-1.4.2

How reproducible:
Always

Steps to Reproduce:
1.  bring up new compose window

  

Actual Results:  Cursor keys do not work

Expected Results:  Cursor keys should move cursor

Additional info:

Cursor keys start working if compose window loses and then regains focus
Comment 1 Matěj Cepl 2008-02-08 15:42:19 EST
Since this bugzilla report was filed, we have seriously upgraded Gecko-related
packages, which may have resolved this issue. Users who have experienced this
problem are encouraged to upgrade their system to the latest version of their
distribution available.

Please, confirm to us that this bug is reproducible on the latest upgrade of the
supported distribution (that's RHEL, or Fedora 7, 8, and Rawhide).

Setting the bug to NEEDINFO. If I won't get confirmation of reproducability in
30 days, the bug will be closed as INSUFFICIENT_DATA.

[This is mass-changing of bugs which seem to be too old and irrelevant anymore;
we are sorry, if this bug should not be incldued.]
Comment 2 Matěj Cepl 2008-03-12 11:59:34 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.
Comment 3 Matt Seitz 2008-03-12 14:43:18 EDT
Sorry for not responding.  I am no longer using Mozilla or Seamonkey, so I 
cannot reproduce.  I agree that this bug can be closed.

Note You need to log in before you can comment on or make changes to this bug.